<!DOCTYPE html>

<html lang="pt-br">

  <head>
    <link rel="icon" href="/favicon.ico" type="image/x-icon">    
    <link rel="shortcut icon" href="/favicon.ico" type="image/x-icon">
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Reus-e</title>

    <link rel="stylesheet" href="css/style.css"/>
  </head>
  <body>
   
    <header class="header">
      
      <img src="image/Logo_fig.png" alt="Logo da empresa" class="logo">
      <nav class="menu">
	      <ul class="lista">
	        <li><a href="#">Página Inicial</a></li>
	        <li><a href="#">Produtos</a></li>
          <li><a href="#ambiental">Área Verde</a></li>
	        <li><a href="#myModal"  class="btn-open" id="btn">Login</a></li>
	      </ul>  
      </nav>
    </header>
    
    <main class="main">
      <section class="conteudo-principal">
        <div class="texto">
          <h1 class="titulo"><strong>Reus-e: Reconstruindo hábitos</strong></h1>
          <p class="apresentacao">
            A empresa Reus-e é um <strong>marktplace</strong> com uma visão sócio ambiental<br> 
            que tem como responsabilidade uma luta por dias melhores,<br> 
            para isso, estamos trazendo a possibilidade de um descarte consciente<br> 
            onde reconstruimos as possibilidade do seu reuso. </p>

          <h2 class="titulo-1">O Reuso e o meio ambiente</h2>

          <p class="apresentacao">
            <strong>Impulso à economia, por meio da logística reversa </strong><br> 
            <br>
            A reciclagem do resíduo eletrônico pode e deve ser explorada, <br> 
            todas as suas possibilidades, como uma forma sustentável de movimentar a economia.<br> 
            Vemos nossos recursos naturais se esgotando, portanto, a logística reversa é uma das <br>
            ferramentas mais efetivas para alavancar o desenvolvimento econômico. <br>
            Além disso, a reciclagem dos aparelhos eletroeletrônicos contribui com o crescimento sustentável<br>
            das comunidades.<br>
            <br>
            <strong>Reutilização de metais preciosos</strong><br>
            <br>
            Estima-se que já perdemos cerca de 7% do ouro do mundo, devido ao descarte incorreto.<br>
            Além disso, alguns metais podem ser reutilizados por meio da logística reversa <br>
            de eletroeletrônicos. São materiais de disponibilidade finita na natureza, o que, <br>
            após o fim das reservas, pode causar problemas na produção das mercadorias <br>
            que conhecemos hoje e uma instabilidade nos preços.

          </p>
          
        </div>
        <div class="imagem">
          <div class="imagem-container">
            <img src="image/Tela_de_Login.svg" alt="Imagem do aplicativo Mobile" class="selected"/>
            <img src="image/Tela_de_Home.svg" alt="Imagem do aplicativo Mobile" class="selected"/>
            <img src="image/Tela_de_Vendas.svg" alt="Imagem do aplicativo Mobile" class="selected"/>
          </div>  
        </div>
      </section> 
      <section class="conteudo-secundario">
        <div class="btn-store">
          <a href="#"><img src="image/Google_play.png" alt="Logo da Google Play"></a>
          <a href="#"><img src="image/Apple_store.png" alt="Logo da Apple Store"></a>
        </div>       
      </section> 

      
      <div class="modal hidden" id="myModal">

        <div class="conteudo-modal">

          <h3 class="titulo-3">Cadastro</h3>

          <form class="formulario-modal">
            <label for="fname">Digite seu Nome:</label><br>
            <input type="text" name="fname" placeholder="Nome Completo"/><br>
            
            <label for="femail">Digite seu E-mail:</label><br>
            <input type="email" name="femail"   placeholder="Digite seu E-mail"><br>
            
            <label for="fsenha">Digie uma Senha Válida:</label><br>
            <input type="password"  name="fsenha" placeholder="Senha"><br>
            
            <label for="fconfirma">Digite novamente sua senha:</label><br>
            <input type="password" name="fconfirma" placeholder="Confirma sua senha"><br>
          </form>
          <form class="btns">
            <input type="submit" value="Confirmar" class="btns-conf"><br>
            <input type="button" value="Cancelar" class="btns-canc">
          </form>  
        </div>

      </div>

    </main>


    <footer class="rodape">
      <nav class="rodape-contato">
        <a> Contato: (xx)xxxxx-xxxx</a>
        <a> E-mail: ****@***.com </a>
      </nav>
      <img src="image/Logo_fig.png" alt="Logo da empresa" class="logo">
    </footer >
    <script src="src/index.js"></script>
  </body>

</html>


